        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RFRCMLT__genmod
          INTERFACE 
            FUNCTION RFRCMLT(RBASE,REXTENT,ICNT) RESULT(RFRCMLT_0)
              REAL(KIND=8) :: RBASE
              REAL(KIND=8) :: REXTENT
              INTEGER(KIND=4) :: ICNT
              REAL(KIND=8) :: RFRCMLT_0
            END FUNCTION RFRCMLT
          END INTERFACE 
        END MODULE RFRCMLT__genmod
